<bugID>1354108<Summary>Add a restyled edit control to static hamburger menu</Summary><Description>This widget remains almost the same, compared to the current zoom widget in the menu panel, with the following exceptions:

* There's a static label shown at the start of the menu item.
* The edit buttons float at the end of the menu item.
* The button captions are shown as tooltips when hovered, not as labels.

A separator is shown below this menu item.</Description></bugID>